@charset "UTF-8";

*{
    margin:0;
    padding:0;
}
img{
    width:100%;
    height:100%;
    object-fit:cover;
}
a{
    display:block;
    text-decoration:none;
    color:black;
}

h2{
    margin-top:0px;
    padding:10px;
    line-height:30px;
    text-align:center;
    background-color:#acacac;
    margin-bottom:30px;

}
#wrap{
    width:100%;
}
body{
    background-image:url(images/b0133752_18381358.gif);
    font-family: Courier;
}


/*header*/
header{
    background-color:#acacac;
    display:flex;
    justify-content:space-between;
    align-items:center;
    height:70px;
    padding:10px;
}
h1{
    width:100%;
    font-size:25px;
    line-height:24px;
    position:relative;
    margin:10px;
}
header p img{
    margin-top:10px;
    width:60px;
    height:60px;
    position:relative;
}
nav p{
    width:70px;
    line-height:70px;
    background-color:black;
    text-align:center;
    color:white;
    font-size:2em;
    
}

ul{
    display:none;
    list-style:none;
    position:absolute;
    width:100%;
    top:105px;
    left:0;
    z-index:999;
}
li{
    line-height:50px;
    background-color:white;
    text-align:center;
    font-family: Courier;
    
}
nav a:hover{
    background-color:rgba(204,204,204, 0.5);
}
main a img:hover{
    background-color:rgba(255,255,255, 0.5);
}

/* main */

.slider{
    width:100%;
    height:350px;
    overflow: hidden;
    margin-bottom:0px;
    
}
h3{
    /* margin-top:30px;
    text-align:center; */
    font-size:20px;
    text-align:center;
        line-height:0.95em;
        letter-spacing: 0.05em;
        color: transparent;
        -webkit-text-stroke: 0.03em rgba(0,0,0,1);
        margin:20px 0 10px 0;
}

p img{
    position:center;
    width: 30%;
    height:30%;
    overflow:visible;
}

main p{
    font-size:10px;
    font-family: "游ゴシック","Yu Gothic"; font-weight: bold;
    text-align:center;
    
}
main a{
    display:block;
    text-decoration:none;
    color:black;
}
#main{
    display:flex;
    margin-bottom:50px;
}
#tate{
    display:flex;
    flex-direction: column;
}


/*footer*/
footer h2{
    margin-top:30px;
}
footer p{
    font-size:20px;
    font-weight: bolder;
    text-align:center;   
}

footer img{
    margin-top:10px;
    width:15%;
    height:15%;
}





/*MediaQuery 640px以上*/
@media screen and (min-width:640px){

    body{
        background-image:url(images/yukiugoku.gif);
        font-family: Courier;
    }


    /*header*/

header nav p{
    display:none;
}

ul{
    display:flex; 
    position:static;  
}

li{
    width:100%;
    text-align:center;
    background-color:transparent;
    margin:0 10px;
    font-size:90%;

}

header p img{
    position:relative;
    height:60px;
    width:60px;
    overflow:visible;
}
header h1{
    position:relative;
    margin-left:10px;
    font-size:1.5em;
 
}
/*footer*/
    

}


/* scrollTop */
#scrollTop{
    position:fixed;
    bottom:20px;
    right:10px;
    font-size:2em;
}